local fn = _gn(0x487A82C650EB7799)
--- some camera effect that is used in the drunk-cheat, and turned off (by setting it to 0.0) along with the shaking effects once the drunk cheat is disabled.
function Global.CustomMenuCoordinates(p0)
	return _in2(fn, p0)
end
